<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Header - Navbar menu -->
  
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#">
        <img src="./images/Ionic_logo.png" height="30" class="d-inline-block align-top" alt="">
      </a>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>

          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              Browse courses
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Web Development</a>
              <a class="dropdown-item" href="#">Another Mobile App</a>
              <a class="dropdown-item" href="#">Desktop App</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              About Us
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Vision & Mission</a>
              <a class="dropdown-item" href="#">Team</a>
              <a class="dropdown-item" href="#">Contact Us</a>
            </div>
          </li>

        </ul>
        <form class="form-inline my-2 my-lg-0">
          <input class="form-control mr-sm-2" type="search" placeholder="Search courses" aria-label="Search">
          <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
      </div>
    </nav>
  

  <!-- 2. Slide body -->
  <div class=" container-fluid slide-body-container ">
    <div id="side-body" class="row">
      <div class="col-sm-6">
        <div class="row">
          <div class="col-sm-8 mx-auto mt-5 ml-5 content-slide">
            <h1>Welcome to Ionic Course365 Learning Center </h1>
            <p>Ionic Course365 is an online learning and teaching
              marketplace with over 5000 courses and 1 million students. Instructor and expertly
              crafted courses, designed for the modern students and entrepreneur.</p>
            <button class="btn btn-warning">Browse Courses </button>
            <button class="btn btn-light">Become an Instructor </button>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <img id="img-ionic" src="./images/ionic-207965.png" alt="">
      </div>
    </div>
  </div>

  <!-- 3. Courses content -->
  <div class="container ">
    <!-- Mục 1: Recommended to you: đề xuất cho bạn -->
    <div class="row ">
      <div class="col">
        <h1 class="h1-tieu-de-card"> Recommended to you</h1>
      </div>
    </div>
    <div class="row  mb-5" id="Recommended-to-you">  
      <!-- MẪU CARD -->
      <!-- <div class="col-sm-3">
        <div class="card">
          <img src="./images/courses/course-angular.jpg" alt="" style="width: 100%;">
          <div class="card-body ">
            <b class="p-mo-ta">How to aesily create a website width Angula</b>
            <p> <i class="far fa-clock"></i> 3h 56m Beginner </p>
            <p> <b>$600</b> <span class="ganh-ngang-chu">$750</span> </p>
          </div>
          <div class="card-footer ">
            <div class="row">
              <div class="col-sm-12">
                <img class="img-avarta-teacher" src="./images/teacher/morris_mccoy.jpg" alt="">
                <label>Morris Mccoy</label>
                <i class="far fa-bookmark bookmark-css"></i>
              </div>
            </div>
          </div>
        </div>
      </div> -->

     

    </div>
    <!--Kết thúc  Mục 1: Recommended to you: đề xuất cho bạn -->
    <!--  Mục 2: Most popular - nhiều người học nhất -->
    <div class="row mt-5">
      <div class="col">
        <h1 class="h1-tieu-de-card"> Most popular</h1>
      </div>
    </div>
    <div class="row mb-5 " id="most-popular">

      

    </div>
    <!--Kết thúc Mục 2: Most popular - nhiều người học nhất -->

    <!-- Mục 3: Trending - đang lên (đang nổi) -->
    <div class="row">
      <div class="col">
        <h1 class="h1-tieu-de-card"> Trending</h1>
      </div>
    </div>
    <div class="row mb-5" id="div-card-trending">

    

    </div>
    <!--Kết thúc Mục 3: Trending - đang lên (đang nổi) -->

  </div> <!-- 2.kết thúc  Slide body -->

  <!-- 4. Footer -->
  <div class="container">
    <div class="row">
      <div class="col-sm-6 text-center">
          <p>© 2021 Ionic Course365. All Rights Reserved.</p>
      </div>
      <div class="col-sm-6 text-right">
        <a class="mr-3" href="##">Privacy</a>
        <a class="mr-3" href="##">Terms</a>
        <a class="mr-3" href="##">Feedback</a>
        <a class="" href="##">Support</a>
      </div>
    </div>
  </div>

</body>
<script>
  "use strict"

  /*** REGION 1 - Global variables - Vùng khai báo biến, hằng số, tham số TOÀN CỤC */

  /*** REGION 2 - Vùng gán / thực thi sự kiện cho các elements */
 
  /*** REGION 3 - Event handlers - Vùng khai báo các hàm xử lý sự kiện */
 

 /*** REGION 4 - Common funtions - Vùng khai báo hàm dùng chung trong toàn bộ chương trình*/
</script>

</html>